/* бегущая строка */
.tickercontainer {
background: #000;
width: 1024px; 
height: 20px; 
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask {
position: relative;
left: 0;
top: 4;
overflow: hidden;
}

ul.newsticker { 
position: relative;
left: 1024px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; 
margin: 0;
padding: 0;
background: #000;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #fff;
font: bold 11px Verdana;
margin: 0 50px 0 0;
} 
ul.newsticker span {
color: #ff0000;
font: bold 13px Verdana;
margin: 0 10px 0 0;
} 